ListCrossCustomerPriorsAPI mirrors erdo_list_cross_customer_priors.
curl --request GET \
--url https://api.erdo.ai/v1/cross-customer-priors \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.erdo.ai/v1/cross-customer-priors"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.erdo.ai/v1/cross-customer-priors', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"priors": [
{
"max": 123,
"median": 123,
"metric": "<string>",
"min": 123,
"n_experiments": 123,
"n_orgs": 123,
"q1": 123,
"q3": 123,
"share_positive": 123,
"treatment_class": "<string>"
}
]
}{
"code": "not_found",
"details": {},
"message": "<string>"
}API Reference
ListCrossCustomerPriorsAPI mirrors erdo_list_cross_customer_priors.
GET
/
v1
/
cross-customer-priors
ListCrossCustomerPriorsAPI mirrors erdo_list_cross_customer_priors.
SetAutonomyModeAPI mirrors erdo_set_autonomy_mode: set the org's engine
GatherDatasetContextAPI mirrors the erdo_gather_dataset_context MCP tool as a
REST endpoint.
⌘I

